

IF NOT EXISTS(SELECT *FROM [_columnas] WHERE[tabla]='equ_detallePagoAlquiler'  AND [columna]='id_itemDocumento' AND[mostrarEnGrilla]=1 AND[ordenGrilla]=1 AND[requerido]=1 AND[tipo]='int'AND[defecto]=0 AND [tamano] IS NULL)
BEGIN
INSERT INTO [_columnas]
([tabla] ,[columna] ,[mostrarEnGrilla],[ordenGrilla],[requerido] ,[tipo],[defecto],[tamano])
 VALUES
 ('equ_detallePagoAlquiler' ,'id_itemDocumento',1 ,1 ,1 ,'int' ,0 ,null)
END
